uuid: fc609b7b-7dea-49ec-abfd-21d3108cddc5
langcode: en
status: true
dependencies:
  theme:
    - bulma
id: config_sync.theme.bulma
snapshotSet: config_sync
extensionType: theme
extensionName: bulma
items:
  -
    collection: ''
    name: block.block.bulma_account_menu
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - system.menu.account
        module:
          - system
        theme:
          - bulma
      id: bulma_account_menu
      theme: bulma
      region: sidebar_second
      weight: 0
      provider: null
      plugin: 'system_menu_block:account'
      settings:
        id: 'system_menu_block:account'
        label: 'User account menu'
        provider: system
        label_display: '1'
        level: 1
        depth: 1
      visibility: {  }
      _core:
        default_config_hash: ivRfdXcG0y7oqxOSNtZVZoHjqp4UiRzqxBkeWu-td7w
  -
    collection: ''
    name: block.block.bulma_branding
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - system
        theme:
          - bulma
      id: bulma_branding
      theme: bulma
      region: navbar_branding
      weight: 0
      provider: null
      plugin: system_branding_block
      settings:
        id: system_branding_block
        label: 'Site branding'
        provider: system
        label_display: '0'
        use_site_logo: true
        use_site_name: true
        use_site_slogan: true
      visibility: {  }
      _core:
        default_config_hash: 5nFquolsBvfMODac4talrrzlz8UQuLwL4tsU2fXxuNw
  -
    collection: ''
    name: block.block.bulma_content
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - system
        theme:
          - bulma
      id: bulma_content
      theme: bulma
      region: content
      weight: 0
      provider: null
      plugin: system_main_block
      settings:
        id: system_main_block
        label: 'Main page content'
        provider: system
        label_display: '0'
      visibility: {  }
      _core:
        default_config_hash: ZdQFxp_aNkFGWiHwnq1dL4zlpO3nJayqrgx9F7q_F5c
  -
    collection: ''
    name: block.block.bulma_help
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - help
        theme:
          - bulma
      id: bulma_help
      theme: bulma
      region: help
      weight: -30
      provider: null
      plugin: help_block
      settings:
        id: help_block
        label: Help
        provider: help
        label_display: '0'
      visibility: {  }
      _core:
        default_config_hash: FJJ2r0bw42DqHL5Q2FufIbCe31Z-THwXZURQ-M0i87s
  -
    collection: ''
    name: block.block.bulma_local_tasks
    data:
      langcode: en
      status: true
      dependencies:
        theme:
          - bulma
      id: bulma_local_tasks
      theme: bulma
      region: header_tabs
      weight: -40
      provider: null
      plugin: local_tasks_block
      settings:
        id: local_tasks_block
        label: Tabs
        provider: core
        label_display: '0'
        primary: true
        secondary: true
      visibility: {  }
      _core:
        default_config_hash: igXl1RwWLK2KijmB1eu6sT8BVJcxQqwbbKcI91DVZc8
  -
    collection: ''
    name: block.block.bulma_main_menu
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - system.menu.main
        module:
          - system
        theme:
          - bulma
      id: bulma_main_menu
      theme: bulma
      region: primary_menu
      weight: 1
      provider: null
      plugin: 'system_menu_block:main'
      settings:
        id: 'system_menu_block:main'
        label: 'Main navigation'
        provider: system
        label_display: '0'
        level: 1
        depth: 1
      visibility: {  }
      _core:
        default_config_hash: q9K0LS21F7XLuNT68ck1R3U5if0oqI0ZyyIVhfCXdN8
  -
    collection: ''
    name: block.block.bulma_messages
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - system
        theme:
          - bulma
      id: bulma_messages
      theme: bulma
      region: help
      weight: 0
      provider: null
      plugin: system_messages_block
      settings:
        id: system_messages_block
        label: 'Status messages'
        provider: system
        label_display: '0'
      visibility: {  }
      _core:
        default_config_hash: Ron5OcY_0EyL7s5mDBUiLG_9LEvcC8KIPNmv6M5uAgE
  -
    collection: ''
    name: block.block.bulma_page_title
    data:
      langcode: en
      status: true
      dependencies:
        theme:
          - bulma
      id: bulma_page_title
      theme: bulma
      region: header
      weight: 0
      provider: null
      plugin: page_title_block
      settings:
        id: page_title_block
        label: 'Page title'
        provider: core
        label_display: '0'
      visibility: {  }
      _core:
        default_config_hash: vKDVSFwHMcXw-AbHhOcynvv3NSyQWNLZPS605mARwDw
  -
    collection: ''
    name: block.block.bulma_powered
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - system
        theme:
          - bulma
      id: bulma_powered
      theme: bulma
      region: footer
      weight: -10
      provider: null
      plugin: system_powered_by_block
      settings:
        id: system_powered_by_block
        label: 'Powered by Drupal'
        provider: system
        label_display: '0'
      visibility: {  }
      _core:
        default_config_hash: e_Xh9DIa3ZyP3C0BZayzu0bpWKwWH3Uz0afzQXOGVx8
  -
    collection: ''
    name: block.block.bulma_tools
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - system.menu.tools
        module:
          - system
        theme:
          - bulma
      id: bulma_tools
      theme: bulma
      region: sidebar_first
      weight: 0
      provider: null
      plugin: 'system_menu_block:tools'
      settings:
        id: 'system_menu_block:tools'
        label: Tools
        provider: system
        label_display: visible
        level: 1
        depth: 0
      visibility: {  }
      _core:
        default_config_hash: QJJjJ6HJDvVZazsyjBAOMao6Ffxnior9KqgZxZqPh2E
  -
    collection: ''
    name: bulma.settings
    data:
      general:
        block: 1
        icon: 1
        icon_type: 1
        menu: main
      button:
        colorize: 1
        size: '0'
        outlined: 0
        inverted: 0
      elements:
        labels_inline: 0
        input_size: '0'
        labels_rounded: 0
        labels_color: '0'
        labels_size: '0'
      tabs:
        position: '0'
        size: '0'
        style: is-boxed
        fullwidth: 0
      table:
        bordered: 0
        striped: 0
        narrow: 0
      cdn:
        bulma:
          version: 0.9.1
        bulmaswatch:
          version: 0.8.1
          theme: default
      _core:
        default_config_hash: QfWMJov5ZfW5ByL0Vo3QlL069XBMiMEO5STgyeSiwNY
